
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 490px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #292929 url("../gallery_gen/efd0a85f027bd0bb90e4a03672ec524a.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 864px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 864px; overflow: visible; min-height: 864px; }
#wb_element_instance19 { top: 210px; left: 0px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; z-index: 242; }
#wb_element_instance19 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 760px; height: 90px; }
#wb_element_instance20 { top: 236px; left: 0px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; z-index: 444; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance20 li { margin: 0px 20px 0px 20px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 80px; left: 10px; min-width: 750px; width: 750px; min-height: 92px; height: 92px; display: block; z-index: 245; }
#wb_element_instance22 { top: 30px; left: 560px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance23 { top: 330px; left: 10px; min-width: 740px; width: 740px; min-height: 110px; height: 110px; display: block; z-index: 69; }
#wb_element_instance24 { top: 50px; left: 10px; min-width: 740px; width: 740px; min-height: 260px; height: 260px; display: block; z-index: 73; overflow: hidden; }
#wb_element_instance24 img { width: 760px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 570px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 600px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 974px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 974px; overflow: visible; min-height: 974px; }
	#wb_element_instance19 { top: 210px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 990px; height: 90px; }
	#wb_element_instance20 { top: 236px; left: 0px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance20 > ul { display: block; }
	#wb_element_instance21 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance22 { top: 30px; left: 740px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 410px; left: 0px; min-width: 990px; width: 990px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance24 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance24 img { width: 990px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 570px; left: 0px; display: block; }
	#wb_element_instance26 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
